Hi,

I just want to be certain of this before I try to do this upgrade this
week...

Can I use the new "GW801HP_full_nlmwin_en.zip" to upgrade straight from 702?
What I mean is, I dont need to get "vanilla" GW8 media, upgrade to 8 first,
then patch it?

Many thanks
Alan